Subject: lexical-binding patches for paragraphs.el, morse.el, studly.el

From: Paul Eggert <[email-masked]>
Date: Sat, 1 Jun 2019 18:52:42 -0700

Thanks, I installed those patches and am closing the bug reports.